body{
	background-image: url(hashlightgreen.jpg);
	background-repeat: repeat;
}
.BGtitle{
	background-image: url(hashdarkgreen.jpg);
	background-repeat: repeat;
}
.BGnav{
	background-image: url(hashblue.jpg);
	background-repeat: repeat;
}
.BGcontent{
	background-image: url(hashmediumgreen.jpg);
	background-repeat: repeat;
}
.left{
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.right{
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
a:link{
	color: #ceefba;
	text-decoration: none;
}
a:visited{
	color: #ceefba;
	text-decoration: none;
}
a:hover{
	color:#4f53ee;
}
#content{
	font: 14pt calibri, sans-serif;
	text-align: justify;
	color:#333333;
	padding-left: 18px;
	padding-bottom: 18px;
}
#title{
	font: 22pt calibri, sans-serif;
	color: #707070;
	padding-left: 18px;
	padding-top: 5px;
}
#navBar{
	margin-left:-18px;
	padding-top: 10px;
	padding-right: 10px;
}